libattica0.4_0.4.2-2_amd64.deb


Advertisement

Description

libattica0.4 - Qt library that implements the Open Collaboration Services API

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libattica0.4
Package version 0.4.2
Package release 2
Package architecture amd64
Package type deb
Installed size 871 B
Download size 173.36 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libattica0.4_0.4.2-2_i386.deb 0.4.2 i386 Debian Main
libattica0.4 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libqt4-network >= 4:4.7
libqtcore4 >= 4:4.7.0~beta1
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libattica0.4_0.4.2-2_amd64.deb
Source Package attica

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libattica0.4 deb package:
    # sudo apt-get install libattica0.4

Files

Path
/usr/lib/x86_64-linux-gnu/libattica.so.0.4
/usr/lib/x86_64-linux-gnu/libattica.so.0.4.2
/usr/share/doc/libattica0.4/README
/usr/share/doc/libattica0.4/changelog.Debian.gz
/usr/share/doc/libattica0.4/changelog.gz
/usr/share/doc/libattica0.4/copyright

Changelog

2015-08-06 - Maximiliano Curia <maxy@debian.org>
attica (0.4.2-2) unstable; urgency=medium
* Team upload.
* Update symbols file. (Closes: #777785)
2013-06-24 - Pino Toscano <pino@debian.org>
attica (0.4.2-1) unstable; urgency=low
* New upstream release.
* Update patch switch-to-multiarch.patch to the new attica version.
* Update copyright.
* Update Homepage.
* Update symbols file.
* Mark libattica-dbg as Multi-Arch: same.
2013-06-13 - Pino Toscano <pino@debian.org>
attica (0.4.1-2) unstable; urgency=low
* Upload to unstable.
* Rename docs to libattica0.4.docs, so it applies to the shared library.
* Bump Standards-Version to 3.9.4, no changes required.
2012-12-06 - Pino Toscano <pino@debian.org>
attica (0.4.1-1) experimental; urgency=low
* Team upload.
* New upstream release.
* Disable the unit tests, which do not link when compiling with hidden
visibility.
* Bump minimum libqt4-dev build dependency to >= 4.7, as indicated in the
build system.
* Change OCS API version from 1.4 to 1.6 in descriptions.
* Update symbols file with optional symbols of 0.4.0.
2012-07-02 - Pino Toscano <pino@debian.org>
attica (0.4.0-1) experimental; urgency=low
* Team upload.
* New upstream release.
[ Ana Beatriz Guerrero Lopez ]
* Remove Thibaut Gridel from Uploaders as he requested.
[ Pino Toscano ]
* Add myself to Uploaders.
* Rename libattica0 to libattica0.4, according to the new SONAME.
* Drop patch no-rpath, applied upstream.
* Bump Standards-Version to 3.9.3, no changes required.
* Bump the debhelper compatibility to v9:
- bump compat to 9
- bump the debhelper build dependency to 9
- convert the CXXFLAGS addition to the dpkg-buildflags way
* Drop the custom CXXFLAGS, they seem to break compilation.
* Update the symbols file.
* Update Vcs-Browser header and migrate Vcs-Svn to Vcs-Git.
* Add libattica-dbg.
* Remove templates-like comments from the watch file.
* Update copyright.
* libattica-dev: depend on libqt4-dev.
[ Daniel Schaal ]
* Switch to multiarch. (Closes: #636318)
2011-03-14 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
attica (0.2.0-1) unstable; urgency=low
* New 0.2.0 upstream version.
[ Modestas Vainius ]
* Add Build-Depends-Package field to the symbol file.
* Remove article from the description synopsis of libattica0.
[ Thibaut GRIDEL ]
* Adding new symbols for 0.1.90.
* Bumping Standards-Version to 3.9.1.
[ Didier Raboud ]
* Update copyright.
* Make the install file generic.
* Adding new symbols for 0.2.0.
* Remove useless dh_makeshlibs override.
2010-05-20 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
attica (0.1.4-1) unstable; urgency=low
[ Thibaut GRIDEL ]
* New upstream version.
* Dropping patch applied upstream.
* Updating symbols file.
2010-04-27 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
attica (0.1.3-2) unstable; urgency=low
[ Thibaut GRIDEL ]
* Removing undefined methods which break bindings.
2010-04-12 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
attica (0.1.3-1) unstable; urgency=low
[ Thibaut GRIDEL ]
* New upstream version.
* Using --with pkgkde_symbolshelper.
* Updating Standards-Version to 3.8.4 (no change).
* Adding parallel build.
2010-01-16 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
attica (0.1.2-1) unstable; urgency=low
[ Thibaut Gridel ]
* New Upstream version.
* Dropping no-qtgui patch applied upstream.
* Fixing symbols and version.
* Removing unneeded Section field.

See Also

Package Description
libattr1-dev_2.4.47-2+b2_amd64.deb Extended attribute static libraries and headers
libattr1_2.4.47-2+b2_amd64.deb Extended attribute shared library
libattribute-storage-perl_0.09-1_amd64.deb declare and retrieve named attributes about CODE
libaubio-dev_0.4.6-2_amd64.deb library for audio and music analysis, synthesis, and effects
libaubio-doc_0.4.6-2_all.deb library for audio segmentation -- documentation
libaubio5_0.4.6-2_amd64.deb library for audio segmentation
libaudclient-dev_3.5~rc2-1+b1_amd64.deb audacious D-Bus remote control library (development files)
libaudclient2_3.5~rc2-1+b1_amd64.deb audacious D-Bus remote control library
libaudcore5_3.9-2_amd64.deb audacious core engine library
libaudgui5_3.9-2_amd64.deb audacious media player (libaudgui shared library)
libaudio-cd-perl_0.05-11_amd64.deb library to handle CDDB and low-level cd io calls
libaudio-dev_1.9.4-6_amd64.deb Network Audio System - development files
libaudio-ecasound-perl_1.01-4_amd64.deb Perl binding to the ecasound sampler, recorder, fx-processor
libaudio-file-perl_0.11-4_all.deb Perl audio file abstraction library
libaudio-flac-decoder-perl_0.3+dfsg-2+b5_amd64.deb Perl module providing an object-oriented FLAC decoder
Advertisement
Advertisement